﻿@charset "UTF-8";

.wrapper {
	width: 100%;
	background: #fff;
}

.pane-header .container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 90px;
}

.pane-globalnav {
  width: 100%;
  position: relative;
  background-color: #444;
  color: #fff;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.pane-footer {
	background: #eee;
}
.pane-topic-path {
	background: #ffffff;
}
.pane-topic-path .container {
	width: 1200px;
	margin: 0 auto;
	display: block !important;
}
.pane-contents {
	min-height: 600px;
	padding-bottom: 0;
}

.pane-contents .container {
  display: grid;
  grid-template-columns: 1fr 1200px 1fr;
  grid-template-rows: auto 1fr;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: 1fr 1200px 1fr;
  -ms-grid-rows: auto 1fr;
}

body.page-search .pane-contents,
body.page-category .pane-contents,
body.page-genre .pane-contents,
body.page-event .pane-contents {
	margin-top: 40px;
}
body.page-search .pane-contents .container,
body.page-category .pane-contents .container,
body.page-genre .pane-contents .container,
body.page-event .pane-contents .container,
body.page-topic .pane-contents .container,
body.page-topicdetaillist .pane-contents .container {
	display: grid;
	grid-template-columns: 1fr 200px 40px 960px 1fr;
	grid-template-rows: auto 1fr;
	/* IE11 */
	display: -ms-grid;
	-ms-grid-columns: 1fr 200px 40px 960px 1fr;
	-ms-grid-rows: auto 1fr;
}

.pane-left-menu {
  width: 100%;
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  margin: 0;
  display: none !important;
}
body.page-top .pane-left-menu,
body.page-goods .pane-left-menu {
  width: 100%;
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  margin: 0;
  display: none !important;
}
body.page-search .pane-left-menu,
body.page-category .pane-left-menu,
body.page-genre .pane-left-menu,
body.page-event .pane-left-menu,
body.page-topic .pane-left-menu,
body.page-topicdetaillist .pane-left-menu {
  width: 100%;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  margin: 0;
  display: block !important;
}

.pane-main {
  display: block;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  width: 100%;
}
body.page-top .pane-main {
  display: block;
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  width: 100%;
}
body.page-goods .pane-main {
  display: block;
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  width: 100%;
}
body.page-search .pane-main,
body.page-category .pane-main,
body.page-genre .pane-main,
body.page-event .pane-main,
body.page-topic .pane-main,
body.page-topicdetaillist .pane-main {
  display: block;
  grid-column-start: 4;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 2;
  /* IE11 */
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  width: 100%;
}

.block-recent-item {
  /* IE11 */
  position: relative;
  z-index:1;
}

.pane-right-menu {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 3;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  -ms-grid-row: 5;
  -ms-grid-row-span: 3;
  width: 100%;
  margin: 0;
  border-top: none;
}
body.page-goods .pane-right-menu {
  /* IE11 */
  -ms-grid-column: 2;
  display: block;
}
body.page-search .pane-right-menu,
body.page-category .pane-right-menu,
body.page-genre .pane-right-menu,
body.page-event .pane-right-menu,
body.page-topic .pane-right-menu,
body.page-topicdetaillist .pane-right-menu {
  grid-column-start: 1;
  grid-column-end: 6;
  grid-row-start: 2;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  -ms-grid-row: 4;
  -ms-grid-row-span: 5;
  width: 100%;
  margin: 0;
  border-top: none;
}

.pane-footer {
  padding: 0;
}

.pane-order-header {
  border-bottom: 2px solid #666;
}

.pane-order-contents {
	width: 1200px;
	margin: 0 auto 80px;
	border: none;
}

/* ----商品詳細レイアウト---- */

.page-goodspreview .pane-left-menu,
.page-goodspreview .pane-right-menu,
.page-goods .pane-left-menu,
.page-goods .pane-right-menu {
  display: none;
}

.block-goods-detail {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 585px 30px 585px 1fr;
	grid-template-rows: auto auto auto auto;
	/* IE11 */
	display: -ms-grid;
	-ms-grid-columns: 1fr 585px 30px 585px 1fr;
	-ms-grid-rows: auto auto auto auto;
}

.pane-goods-header {
	width: 100%;
	margin: 30px 0 0 0;
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 1;
	grid-row-end: 2;
	/* IE11 */
	-ms-grid-column: 2;
	-ms-grid-column-span: 3;
	-ms-grid-row: 1;
}

.pane-goods-left-side {
	width: 585px;
	margin: 0;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
	/* IE11 */
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	-ms-grid-row: 2;
}

.pane-goods-right-side {
	width: 585px;
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 3;
	/* IE11 */
	-ms-grid-column: 4;
	-ms-grid-column-span: 1;
	-ms-grid-row: 2;
}

.pane-goods-center {
	width: 100%;
	grid-column-start: 1;
	grid-column-end: 6;
	grid-row-start: 3;
	grid-row-end: 4;
	/* IE11 */
	-ms-grid-column: 1;
	-ms-grid-column-span: 5;
	-ms-grid-row: 3;
}

.pane-goods-footer {
	width: 100%;
	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 4;
	grid-row-end: 5;
	/* IE11 */
	-ms-grid-column: 2;
	-ms-grid-column-span: 3;
	-ms-grid-row: 4;
}
/**/

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}
.block-mail-news,
.block-login,
.block-additional-authentication,
.block-arrival-notice-list,
.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-regular-purcharse-list,
.block-regular-purcharse-detail,
.block-regular-purcharse-cancellation,
.block-regular-purcharse-cycle-info-update,
.block-regular-purcharse-shipment-info-update,
.block-update-new-password,
.block-update-credit-card-info,
.block-shipping-address,
.block-shipping-address-confirmation,
.block-credit-card-confirmation,
.block-purchase-history,
.block-purchase-history-detail,
.block-quick-order,
.block-questionnaire,
.block-order-cancellation,
.block-inquiry,
.block-inquiry-history,
.block-inquiry-history-detail,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-withdrawal,
.block-favorite,
.block-user-review {
  width: 1100px;
  margin: 0 auto 80px;
}
